/** @format */

@media (min-width: 1300px) {
	.container {
		width: 1254px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

.container {
	margin-right: auto;
	margin-left: auto;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

p {
	margin: 0 0 10px;
}
ul {
    margin: 0;
}

#main_section {
	position: relative;
	min-height: auto;
	text-align: center;
	background-color: #fafcfc;
	overflow: hidden;
	/* background: url(/wp-content/themes/plerdyTheme/img/chart.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom; */
	padding-top: 50px !important;
	padding-bottom: 50px !important;
	background: 0 0;
	margin-bottom: 30px;
}

.main_text {
	position: relative;
	z-index: 10;
}

.main_text h1 {
	display: inline-block;
	position: relative;
	text-align: center;
	margin: 0 auto;
	max-width: 1000px;
	font-weight: 900;
	font-size: 64px;
	line-height: 72px;
	color: #141414;
}

#main_section .main_text h1 + p {
	background: #f9f9f9;
	border-radius: 12px;
	padding: 16px;
	font-size: 14px;
	line-height: 18px;
	max-width: 733px;
	margin: auto;
}

.white_block {
	padding: 0 0 80px;
	margin-bottom: 40px;
}

.row.row-member {
	display: flex;
	flex-wrap: wrap;
}

.member-content {
	width: 100%;
}

.row-member button:hover,
.row-member button:active,
.row-member button:focus {
	background-color: #596fdd !important;
	color: #fff;
	text-decoration: none;
}

.col-md-6.member-content {
	padding-top: 0;
	padding-bottom: 0;
}

.content-info {
    background: #f9f9f9;
    border-radius: 12px;
    margin-bottom: 0px;
    padding: 32px 32px 12px;
    font-size: 14px;
    height: 100%;
}

.head_member {
	display: flex;
	align-items: center;
	margin-bottom: 24px;
}

.head_member .w_m_img {
	display: inline-flex;
	width: 120px;
	height: 120px;
	background: #fff;
	border-radius: 12px;
	align-items: center;
	justify-content: center;
	padding: 10px;
	flex-shrink: 0;
}
.w_m_img img {
	max-width: 100%;
}
.head_member .head-title {
	font-weight: 700;
	font-size: 22px;
	line-height: 32px;
	color: #141414;
	padding-left: 24px;
}
.content-txt {
	font-size: 14px;
}

input.wpcf7-form-control.wpcf7-submit.btn-def.send,
.heatmap-prices__btn,
.btn_reasons,
a.new_webinars.btn-def {
	background: #177ff9 !important;
	border-radius: 12px;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px !important;
	color: #fff;
	padding: 0 24px !important;
	box-shadow: none !important;
	height: 34px;
	display: inline-flex !important;
	align-items: center;
	justify-content: center;
	text-transform: inherit;
	border: 0;
}

.member-btn:after {
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	transform: rotate(-45deg);
	margin-left: 10px;
	margin-bottom: 3px;
	transition: 0.3s;
}

.member-input,
.member-input1,
.member-login {
	display: block;
	max-height: 0;
	opacity: 0;
	transition: opacity 0.3s;
	overflow: hidden;
}
.member-input.active,
.member-input1.active,
.member-login.active {
	display: block;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	transition: opacity 0.3s;
}
.member-input.click.active,
.member-input1.click.active,
.member-login.click.active {
	display: block !important;
	opacity: 1;
	max-height: 150px;
	margin-top: 20px;
}
.member-input1 i {
	text-decoration: underline;
	font-style: normal;
}

a.member-link {
	font-weight: 600;
	font-size: 14px;
	line-height: 18px;
	color: #177ff9;
}

.bottom_blog {
	margin-top: 100px;
}

.welcome .head {
	position: relative;
	padding: 20px 30px;
	text-align: left;
}
.welcome.welc-new .welc {
	font-size: 40px;
	line-height: 48px;
	color: #141414;
	text-align: center;
	font-weight: 700;
	text-transform: none;
	margin: 0;
}
.content_blog .welc > span {
	color: #41daef;
	display: block;
	line-height: 1;
}

.blog-new article {
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 0 30px 7px #e9edf5;
	margin-bottom: 40px;
}

.blog-new .news_more figure {
	overflow: hidden;
	width: 100%;
	height: 180px;
	margin-bottom: 0;
	position: relative;
}
.blog-new .img-blog-clik {
	cursor: pointer;
	width: 100%;
	height: 100%;
	display: inline-block;
	position: relative;
}

.blog-new img.attachment-full.size-full.wp-post-image.sp-no-webp,
.blog-new .img-blog-clik > img {
	transform: translateX(-50%) translateY(-50%);
	position: absolute;
	left: 50%;
	top: 50%;
	width: auto;
	height: 115%;
}

.blog-new .news_more .loop-content {
	padding: 25px;
	border-top: none;
	padding-bottom: 64px;
	margin-bottom: 0;
	max-width: 100%;
	max-height: 224px;
	min-height: 224px;
	width: 100%;
	position: static;
	top: 30%;
	background-color: #fff;
	right: 0;
	width: 100%;
	-webkit-box-shadow: -9px 12px 20px 5px transparent;
	box-shadow: -9px 12px 20px 5px transparent;
	background-color: #fff;
}

.btn-blog {
	background: 0 0;
	box-shadow: none;
	color: #333 !important;
	padding: 0;
	font-weight: 600;
	font-size: 14px;
	line-height: 18px;
	border-radius: 5px;
	display: inline-block;
	height: auto;
}
.blog-new header.loop-header {
	padding: 20px 0 0;
}
.p_author,
.p_data {
	color: #888;
	font-size: 12px;
}

.ico-time {
	display: inline-block;
	width: 16px;
	height: 16px;
	position: relative;
	top: 3px;
	background-repeat: no-repeat;
	background-size: inherit;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3xpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDplMzk0ZDlmMC05NjdhLTMzNGUtOTVlYy1iMmYwZDc0Zjg1NjQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDAwQzFCNDhFRTg5MTFFOEE1NDU4RjEzMjUzRUY0OTYiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDAwQzFCNDdFRTg5MTFFOEE1NDU4RjEzMjUzRUY0OTYiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1M0QzRjg0Q0QwRUNFODExOTdDNUFERUY3NkFCRkU4MiIgc3RSZWY6ZG9jdW1lbnRJRD0iYWRvYmU6ZG9jaWQ6cGhvdG9zaG9wOjM3MDI4YjA3LWQ1ZmQtODA0ZC05ZjRmLWMzY2M1YWM0ZjljOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjNU5S4AAAFVSURBVHjajNOxLwNhGMdx9zKQaAh2brGIxGYqWolIV6NN8C+YiHSQSDpbjN1YJYjkUKGT0WDpmSqahoib2uF8X/ldcy534kk+w/vc8zx537dvnZvru76UyKGIKa1f4OErWTiQWI+hjC208aT8DCZwjD28pw2YxiXesIIaQn1zsIBDPGIVz/aDUcE4LmDPk8etmkclVC6vmnP19Abso4VNdGO72pUouqppqedngL2wbeygk7iTfolHR7W2J2d0222d+b9RU0/RDnB122FG8WBKLlSPa7RwMprvsYGDlJ/c9oR2gI/Z2IXG4xRLWNe2J5U36vGNXtgIChm7eMAcXnGiXEE9nh0Q4AiVjPPa+MAaFlVTUU8Qbds+3yFU/xgSRVW15fhD+kRJ56pjOXEnRrm6akrq+VXUwLzu5AxNXElTOU81jd5PkfF3HtYDc7X21RwkC78FGACQQVF9PIYVegAAAABJRU5ErkJggg==);
}

.read-blog {
	background: linear-gradient(45deg, #34bae6, #7b2bd5);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 18px;
	font-weight: 700;
	float: right;
	cursor: pointer;
}

.p_data a.read-blog {
	display: none;
}

.read-blog span {
	display: inline-block;
	width: 16px;
	height: 10px;
	background-repeat: no-repeat;
	background-size: inherit;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAJCAYAAAACTR1pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3xpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDplMzk0ZDlmMC05NjdhLTMzNGUtOTVlYy1iMmYwZDc0Zjg1NjQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Mjg5NzU1NjFFRTg5MTFFODlBRjhDMUFCMUY0QUJBRjQiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Mjg5NzU1NjBFRTg5MTFFODlBRjhDMUFCMUY0QUJBRjQiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1M0QzRjg0Q0QwRUNFODExOTdDNUFERUY3NkFCRkU4MiIgc3RSZWY6ZG9jdW1lbnRJRD0iYWRvYmU6ZG9jaWQ6cGhvdG9zaG9wOjM3MDI4YjA3LWQ1ZmQtODA0ZC05ZjRmLWMzY2M1YWM0ZjljOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pvk0Vh8AAABHSURBVHjaYmYgDgQDMRcQP2cgETACcRMQ6zKQAUCaW4FYhRzNzEDcCcTyIFMqgJiDBM1sQGxAto009yPZoQqKR2NkAYAAAwDXsQaPWWulYAAAAABJRU5ErkJggg==);
	margin-left: 5px;
}

.entry_content {
	font: 400 16px/1.875em "Roboto", Arial, sans-serif;
	font-size: 18px;
	line-height: 1.66667em;
	margin-top: 34px;
	color: #696969;
	padding-bottom: 20px;
}

.wrapper-btn-all-blog {
	margin-bottom: 30px;
	text-align: center;
}

a.btn.record-on-demo {
	display: inline-block;
	background: #41daef;
	border-radius: 12px;
	height: 34px;
	padding: 0 24px;
	border: none;
	box-shadow: none;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	line-height: 34px;
	margin: 0;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
}
.member-content {
	padding-bottom: 24px;
}
@media (max-width: 1200px) {
	.main_text h1 {
		font-size: 58px;
		line-height: 68px;
	}
}

@media (min-width: 992px) {
	.col-md-6 {
		width: 50%;
	}

	.member-content {
		width: 50%;
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media (max-width: 600px) {
	#main_section {
		margin: 0;
	}
	.main_text h1 {
		font-size: 44px;
		line-height: 50px;
	}
	.head_member .w_m_img {
		width: 90px;
		height: 90px;
		padding: 0;
	}
	.head_member .head-title {
		font-weight: 700;
		font-size: 18px;
		line-height: 24px;
		color: #141414;
		padding-left: 20px;
	}
	.content-txt {
		font-size: 14px;
	}
	.white_block {
		padding: 0;
		margin-bottom: 20px;
	}
}
